Bug 221981 - CVE-2006-5867 fetchmail not enforcing TLS for POP3 properly
Summary: CVE-2006-5867 fetchmail not enforcing TLS for POP3 properly
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: fetchmail (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Miloslav Trmač
QA Contact: Brock Organ
URL: http://www.fetchmail.info/fetchmail-S...
Whiteboard: impact=moderate,source=cve,public=200...
Keywords: Security
Depends On: 223661
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-09 14:16 UTC by Lubomir Kundrak
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2007-0018
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 17:20:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Statement from mitr about the issues (2.84 KB, text/plain)
2007-01-09 14:16 UTC, Lubomir Kundrak
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0018 normal SHIPPED_LIVE Moderate: fetchmail security update 2007-01-31 17:20:07 UTC

Description Lubomir Kundrak 2007-01-09 14:16:31 UTC
Description of problem:

fetchmail issued an advisoty fetchmail-SA-2006-02 fixing numerous issues
with TLS support. Two of them raise an opportiounity for an attacker to do
a MiM attack. See the attached e-mail from mitr for more details.

Comment 1 Lubomir Kundrak 2007-01-09 14:16:31 UTC
Created attachment 145163 [details]
Statement from mitr about the issues

Comment 5 Red Hat Bugzilla 2007-01-31 17:20:37 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0018.html



Note You need to log in before you can comment on or make changes to this bug.